Archive for January, 2017

Security Bulletins posted

Adobe has published security bulletins for Adobe Acrobat and Reader (APSB17-01) and Adobe Flash Player (APSB17-02). Adobe recommends users update their product installations to the latest versions using the instructions referenced in the relevant bulletin.

This posting is provided “AS IS” with no warranties and confers no rights.

Upcoming Security Updates for Adobe Acrobat and Reader (APSB17-01)

A prenotification Security Advisory (APSB17-01) has been posted regarding upcoming releases for Adobe Acrobat and Reader scheduled for Tuesday, January 10, 2017.

We will continue to provide updates on the upcoming releases via the Security Advisory as well as the Adobe PSIRT blog.

This posting is provided “AS IS” with no warranties and confers no rights.